### Method

# Gimp Brush get_spikes

since: 2.4

#### Declaration [src]

    gboolean
    gimp_brush_get_spikes (
      GimpBrush* brush,
      gint* spikes
    )

#### Description [src]

Gets the number of spikes for a generated brush.

Gets the number of spikes for a generated brush. Returns an error when called for a non-parametric brush.

Available since: 2.4

#### Parameters

`spikes`

  Type: `gint*`

  The number of spikes on the brush.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.